.shell{margin:0 auto;width:970px}.NYT5Style #masthead h1,.NYT5Style #masthead h1.globalEditionPageHeader,.NYT5Style #masthead h2,.NYT5Style #masthead h2.globalEditionPageHeader{font-size:35px;margin:0;text-rendering:optimizelegibility;top:-6px;width:500px}@media (max-width:970px){.entertainmnentbox{margin-top:20px}.What_now_box img,.dont_miss img,.sportsbox img,.leadnews img{width:100%;max-width:100%}.rohgingya-crisis-desktop{display:none}.rohgingya-crisis-mobile,.mobile-bn-rohin{display:block!important}.shell{margin:0 auto;width:94%}.NYT5Style #shell{margin:0 auto;width:94%}.masthead .masthead-menu{width:100%}.primary_nav_wrap{display:none}.span-ab-layout .ab-column{margin-right:0;width:100%}.column{float:none;width:100%}.span-ab-layout .c-column{width:100%}.wide-b-layout .b-column{width:100%}.split-layout .column,.split-3-layout .column{margin-left:0}.span-ab-layout .ab-column .split-3-layout{width:100%}.well .column{display:block}.video-section .a-column{width:100%}.video-section .video-playlist{margin:0;width:100%}.wide-thumb{float:left;margin-right:10px;position:relative}.video-section .b-column{width:100%}.video-section .b-column::before,.video-section .b-column::after{box-shadow:none}.site-index .split-6-layout .column.last-column{margin-left:0;width:100%}.well .column ul li .story .thumb img{display:block;height:auto;max-width:100%;overflow:hidden}section.real-estate .split-layout .column:last-child{margin-left:0}.masthead .quick-navigation .sections-button,.masthead .quick-navigation .search-button{background:#d71921 none repeat scroll 0 0;border:medium none;border-radius:3px;color:#fff;font-size:14px;font-weight:700;margin-right:3px;margin-top:-2px;width:33px}.masthead .quick-navigation .sections-button:hover,.masthead .quick-navigation .search-button:hover{background:#d71921 none repeat scroll 0 0;border:medium none;border-radius:3px;color:#fff;font-size:14px;font-weight:700;margin-right:3px;margin-top:-2px;width:33px}input[type="search"]{width:42px;margin-top:4px}.button-group a{padding:5px}.header_top_left .button-text{display:none}.span-ab-layout .ab-column .split-3-layout .column{padding:0}.first-column-region .story.theme-summary.lede .story-heading,.a-lede-package-region .story.theme-summary.lede .story-heading{font-size:1.125rem;line-height:1.2rem}.column.a-column .story iframe{width:100%!important}.media-carousel img{height:180px;max-width:100%;width:auto}.NYT5Style .abColumn{width:100%;margin:0}.NYT5Style .cColumn{padding:0;width:100%}.NYT5Style .wideA .aColumn{padding-right:0;width:100%}.NYT5Style .wideA .bColumn{padding:0;width:100%}#page{width:100%}.NYT5Style #page{position:initial}.ledePhoto .image img{width:100%;max-width:100%}.NYT5Style #masthead h1,.NYT5Style #masthead h1.globalEditionPageHeader,.NYT5Style #masthead h2,.NYT5Style #masthead h2.globalEditionPageHeader{width:100%}.shell.inner_shell{margin:0 auto;width:92%}.NYT5Style .masthead-button{background:#d71921 none repeat scroll 0 0;color:#fff}.NYT5Style .masthead-button:hover{background:#d71921 none repeat scroll 0 0;color:#fff}.user-tools .ad.bar1-ad{padding-right:0}.shell.inner_shell .masthead-cap-container,.shell.inner_shell .masthead-meta{display:block}.masthead.theme-in-content,.search-active .masthead{position:initial}.login_form{width:270px}.login_form input[type="text"],.login_form input[type="email"],.login_form input[type="password"]{width:100%}.login_form1{width:100%;padding:15px}.login_form1 input[type="text"],.login_form1 input[type="email"],.login_form1 input[type="password"]{width:100%}.well .column ul li .story .thumb{clear:right;float:none;height:auto;margin:0 0 15px;width:100%}.button.sections-button.enable-a11y{margin-left:0}.thumbnail img{height:100%;width:120px!important}.responsive_gallery img{width:100%!important}.hidden-xs{display:block!important}.dont_miss_heading{margin-top:7px}.col-md-4.N_gallery.single_cet{padding-left:15px}.thumb.thumb_news.single_cet_img>img{height:auto}}
.video_title {
  background: #cbcbcb none repeat scroll 0 0;
  margin-bottom: 10px;
  margin-top: 20px;
  overflow: hidden;
}

.video_title > h2 {
  margin-top: 0;
  padding: 14px 6px;
}

.video_play{
	width: 100%;
	height: 400px;
	border: 1px solid #CBCBCB;
	margin-bottom: 10px;
}

  .fa.fa-calendar {
  font-size: 20px;
  margin-left: 13px;
  margin-right: 10px;
  margin-top: 8px;
}

.fa.fa-chevron-circle-left {
  font-size: 24px;
}
.fa.fa-chevron-circle-right {
  font-size: 24px;
}
    /*.input-append.date.form_datetime > input {
      display: none;
    }*/
    .input-append.date.form_datetime {
      float: left;
      margin-top: 5px;
    }

.time > h2 {
  float: left;
  margin-top: 10px;
}
.time > a {
  float: left;
  padding: 4px;
}
.time > h2 {
  float: left;
}

.col-md-6 > h2 {
  margin-bottom: 14px;
  margin-top: 14px;
  font-family: georgia,"times new roman",times,serif
}

.list-unstyled > li > p {
  font-family: times new roman;
  font-size: 17px;
  line-height: 22px;
  padding: 0 5px;
  text-align: justify;
  color: #000;
}

.video_list >.demo-gallery > ul > li{
	width: 378px;
}

.video_list >.demo-gallery > ul > li > p{
	width: 290px;
	overflow: hidden;
	font-family: georgia,"times new roman",times,serif
}

/*---------------------------------------------------*/
.demo-gallery > ul {
              margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 15px;
                margin-right: 0px;
                width: 250px;
            }
            .demo-gallery > ul > li a {
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              float: left;
            }
            .demo-gallery > ul > li a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
              -webkit-transition: -webkit-transform 0.15s ease 0s;
              -moz-transition: -moz-transform 0.15s ease 0s;
              -o-transition: -o-transform 0.15s ease 0s;
              transition: transform 0.15s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
              height: 48px;
              margin-left: -24px;
              margin-top: -24px;
              opacity: 0.8;
              width: 48px;
            }
            .demo-gallery.dark > ul > li a {
              border: 3px solid #04070a;
            }
            .home .demo-gallery {
              padding-bottom: 80px;
            }
/*-----------------------------------------------*/

.single_title > h2 {
  font-size: 25px;
  margin-bottom: 16px;
  margin-top: 10px;
}   

.input-group-addon {
    padding: 6px 0px;
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    /* background-color: #eee; */
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
}         